Bug 213742 - docs: onlinehelp and dsonlinehelp need correct license and copyrights
Summary: docs: onlinehelp and dsonlinehelp need correct license and copyrights
Status: CLOSED CURRENTRELEASE
Alias: None
Product: 389
Classification: Retired
Component: Directory Server   
(Show other bugs)
Version: 1.0.2
Hardware: All
OS: All
medium
medium
Target Milestone: ---
Assignee: Nathan Kinder
QA Contact: Viktor Ashirov
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks: 152373 240316 FDS1.1.0
TreeView+ depends on / blocked
 
Reported: 2006-11-02 20:00 UTC by Rich Megginson
Modified: 2015-12-07 17:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 17:05:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Sceens (279.19 KB, application/x-gzip)
2011-06-14 06:27 UTC, Amita Sharma
no flags Details

Description Rich Megginson 2006-11-02 20:00:25 UTC
The onlinehelp and dsonlinehelp files do not have the correct
licensing/copyrights , or are missing them entirely.

Comment 1 Nathan Kinder 2007-10-05 17:27:49 UTC
The individual help files in the source do not contain a copyright or license in
them, but there is a footer html file that is used to generate the html that is
served up to clients that contains the license and copyright info.  I think that
this is sufficient.

Comment 2 Amita Sharma 2011-06-13 09:40:50 UTC
What action needed to verify this?

Comment 3 Rich Megginson 2011-06-13 19:34:00 UTC
(In reply to comment #2)
> What action needed to verify this?

Look at the online help in the main console window, in the admin server console window, and in the directory server console window.  Make sure the files are copyright Red Hat and make sure there is some sort of copyright attribution for Sun or a used by permission of Sun.  Also check the Help->About... windows.

Comment 4 Amita Sharma 2011-06-14 06:27:14 UTC
Created attachment 504599 [details]
Sceens

PFA for the screen shots, marking VERIFIED.


Note You need to log in before you can comment on or make changes to this bug.